Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 28 May 2022 17:11:42 +0000

Chat transcript

	Harry Sat, 05/28/22 01:06:45 pm America/New_York
		Hello, would you like to talk about our services?
	Visitor 01:06:45 pm
		i&#39;d like to get a quote
	Harry 01:06:59 pm
		Are you looking for Dedicated Server or Colocation services? 
	Visitor 01:07:39 pm
		colo, i need a 1/4 rack, with 240v
	Harry 01:07:56 pm
		Which Datacenter location you want to install it? 
	Visitor 01:08:24 pm
		which ever is closest to NYC and less expensive
	Harry 01:08:32 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 01:09:40 pm
		would rather not speak to a sales person... email is preferred... ok?
		Aidan Lee-Calamera, [email-masked]
	Harry 01:10:25 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 01:10:39 pm
		thats good for now, thanks!
	Harry 01:10:55 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 01:11:00 pm
		Harry archived the chat

	4m 15s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/hartford

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com